:root {
    --narrow: 1140px !important;
    --shadow: 0px 20px 40px -10px rgba(0, 0, 0, 0.15);
    --primaryhover: var(--primary) !important;
}

body,
p {
    font-weight: 300 !important;
}

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
    text-transform: uppercase;
}

.overlay-primary {
    background: rgba(39, 40, 47, 0.7) !important;
}

.rounded,
.rounded img {
    border-radius: 2rem;
}

.primary-gradient {
    background-image: linear-gradient(180deg, #6cce7c 40%, #21b789 100%) !important;
}

.btn, .form-control {
    border-radius: 0 !important;
}

/*.btn-primary {
    background-image: linear-gradient(to right, #6cce7c 0%, #21b789 51%, #6cce7c  100%) !important;
    border-color: transparent !important;
    transition: 0.5s !important;
    background-size: 200% auto;       
    display: block;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background-position: right center;
    color: var(--white) !important;
}*/

/*slider styles*/
.atf-slider-elem {
    cursor: default !important;
}

/*admin-styles*/
.admin-page-settings {
    font-size: 1rem;
}

@media (prefers-reduced-motion: no-preference) {

    .fade-elem {
        opacity: 0;
        transition: transform 2000ms ease, opacity 0.9s;
        transform: translateY(150px);
    }
    
    .fade-elem.loaded {
        opacity: 1;
        transform: translateY(0);
        animation-delay: 0s;
    }

}

@media (min-width: 1680px) {

    body,
    p {
        font-size: 1.2rem !important;
    }

    .lead p {
        font-size: 1.5rem !important;
        font-weight: 400 !important;
    }

    .h1, 
    h1 {
        font-size: 3.5rem !important;
    }

}